
/* Class = "NSButtonCell"; title = "Attach Files ..."; ObjectID = "3TZ-kJ-MgZ"; */
"3TZ-kJ-MgZ.title" = "Joindre des fichiers ...";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "41W-P1-C4a"; */
"41W-P1-C4a.headerCell.title" = "Valeur";

/* Class = "NSTextFieldCell"; title = "Attached Files"; ObjectID = "7H2-FL-Qvp"; */
"7H2-FL-Qvp.title" = "Fichiers joints";

/* Class = "NSMenuItem"; title = "Support Request"; ObjectID = "Aef-Of-CuL"; */
"Aef-Of-CuL.title" = "Demander une requête";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "DgJ-CJ-SuJ"; */
"DgJ-CJ-SuJ.label" = "Système";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenêtre";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "ManageAttachmentsButtonIdentifier"; ObjectID = "FWk-y4-cbh"; */
"FWk-y4-cbh.ibExternalAccessibilityHelp" = "ManageAttachmentsButtonIdentifier";

/* Class = "NSTextFieldCell"; placeholderString = "John Appleseed"; ObjectID = "KLf-Je-Bda"; */
"KLf-Je-Bda.placeholderString" = "Laurent Dubois";

/* Class = "NSTextFieldCell"; title = "Feedback Form"; ObjectID = "L3g-YK-eTy"; */
"L3g-YK-eTy.title" = "Formulaire de remarque";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "PFo-hJ-JwR"; */
"PFo-hJ-JwR.label" = "Console";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "Rjr-dV-8fq"; */
"Rjr-dV-8fq.headerCell.title" = "Propriété";

/* Class = "NSTabViewItem"; label = "Preferences"; ObjectID = "VeA-uB-agv"; */
"VeA-uB-agv.label" = "Préférences";

/* Class = "NSButtonCell"; title = "Send system profile and console log"; ObjectID = "ghI-a4-PrD"; */
"ghI-a4-PrD.title" = "Joindre les informations système et console";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "n0j-bt-v5R"; */
"n0j-bt-v5R.title" = "Envoyer votre remarque";

/* Class = "NSMenuItem"; title = "Bug Report"; ObjectID = "nhf-To-w6s"; */
"nhf-To-w6s.title" = "Rapporter un bug";

/* Class = "NSMenuItem"; title = "Suggestion"; ObjectID = "sAK-TP-rtd"; */
"sAK-TP-rtd.title" = "Suggestion";

/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "sxW-Iw-EGS"; */
"sxW-Iw-EGS.title" = "Gérer";

/* Class = "NSTextFieldCell"; title = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have clear picture of your request and react with maximum effectiveness."; ObjectID = "u78-f2-fq7"; */
"u78-f2-fq7.title" = "Merci de fournir une description détaillée de votre problème, suggestion ou rapport de bug afin que nous ayons une image précise de votre requête et que nous puissions y répondre de la manière la plus efficace.";

/* Class = "NSTextFieldCell"; placeholderString = "someone@somewhere.com"; ObjectID = "xej-fV-zgF"; */
"xej-fV-zgF.placeholderString" = "nom@serveur.com";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "xhi-Oo-oJi"; */
"xhi-Oo-oJi.title" = "Vider";
